atkmm 2.24.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- l
- r
- s
- t
- x

### - t -

- TEXT_ATTR_BG_COLOR : Atk
- TEXT_ATTR_BG_FULL_HEIGHT : Atk
- TEXT_ATTR_BG_STIPPLE : Atk
- TEXT_ATTR_DIRECTION : Atk
- TEXT_ATTR_EDITABLE : Atk
- TEXT_ATTR_FAMILY_NAME : Atk
- TEXT_ATTR_FG_COLOR : Atk
- TEXT_ATTR_FG_STIPPLE : Atk
- TEXT_ATTR_INDENT : Atk
- TEXT_ATTR_INVALID : Atk
- TEXT_ATTR_INVISIBLE : Atk
- TEXT_ATTR_JUSTIFICATION : Atk
- TEXT_ATTR_LANGUAGE : Atk
- TEXT_ATTR_LAST_DEFINED : Atk
- TEXT_ATTR_LEFT_MARGIN : Atk
- TEXT_ATTR_PIXELS_ABOVE_LINES : Atk
- TEXT_ATTR_PIXELS_BELOW_LINES : Atk
- TEXT_ATTR_PIXELS_INSIDE_WRAP : Atk
- TEXT_ATTR_RIGHT_MARGIN : Atk
- TEXT_ATTR_RISE : Atk
- TEXT_ATTR_SCALE : Atk
- TEXT_ATTR_SIZE : Atk
- TEXT_ATTR_STRETCH : Atk
- TEXT_ATTR_STRIKETHROUGH : Atk
- TEXT_ATTR_STYLE : Atk
- TEXT_ATTR_UNDERLINE : Atk
- TEXT_ATTR_VARIANT : Atk
- TEXT_ATTR_WEIGHT : Atk
- TEXT_ATTR_WRAP_MODE : Atk
- TEXT_BOUNDARY_CHAR : Atk
- TEXT_BOUNDARY_LINE_END : Atk
- TEXT_BOUNDARY_LINE_START : Atk
- TEXT_BOUNDARY_SENTENCE_END : Atk
- TEXT_BOUNDARY_SENTENCE_START : Atk
- TEXT_BOUNDARY_WORD_END : Atk
- TEXT_BOUNDARY_WORD_START : Atk
- TEXT_CLIP_BOTH : Atk
- TEXT_CLIP_MAX : Atk
- TEXT_CLIP_MIN : Atk
- TEXT_CLIP_NONE : Atk
- TEXT_GRANULARITY_CHAR : Atk
- TEXT_GRANULARITY_LINE : Atk
- TEXT_GRANULARITY_PARAGRAPH : Atk
- TEXT_GRANULARITY_SENTENCE : Atk
- TEXT_GRANULARITY_WORD : Atk